1. keyhole's Avatar
    I know someone has probably asked this already but I've searched and searched and didn't find anything at all. Can I download the 9900 Wind .474 on my Verizon 9930 if I remove the vendor files or are 9900 and 9930 builds totally separate?
    11-06-11 08:29 PM
  2. MrLynd54's Avatar
    Two different phones that use two different types of radio tech. 9930-CDMA, 9900-GMS.
    keyhole likes this.
    11-06-11 09:00 PM
  3. ichat's Avatar
    Not possible, even if you delete vendor.xml your 9930 is CDMA and the 9900 is GSM. If you were to put GSM software on a CDMA phone, then your phone and data functions will go corrupt

    Posted from my CrackBerry at wapforums.crackberry.com
    keyhole likes this.
    11-06-11 09:07 PM
  4. jeffrey1027's Avatar
    Why not try

    Posted from my CrackBerry at wapforums.crackberry.com
    11-06-11 09:23 PM
  5. tryfe's Avatar
    It won't work; plain & simple.
    keyhole likes this.
    11-06-11 09:52 PM
  6. hanathan's Avatar
    Re: why not try?

    ...Because you'll probably brick your phone.

    Sent from my BlackBerry 9930 using Tapatalk
    keyhole likes this.
    11-06-11 10:10 PM
  7. keyhole's Avatar
    Hey Jeffrey-thanks for passing on potentially catastrophic advice. I really hope you did this unintentionally because it's not too funny to try ruining someone's expensive devices. I really hope it was an honest mistake (although I'm not too sure). I thought we were on these sites to help each other, not to be funny and kill someone's hard work.

    Thank all of you others for the correct advice. Once I read it, I remembered the reason why the two phones' updates weren't compatible, ie the CDMA/GMS radio differences.
    Last edited by keyhole; 11-07-11 at 08:56 PM.
    11-07-11 08:52 PM
  8. tryfe's Avatar
    Hey Jeffrey-thanks for passing on potentially catastrophic advice. I really hope you did this unintentionally because it's not too funny to try ruining someone's expensive devices. I really hope it was an honest mistake (although I'm not too sure). I thought we were on these sites to help each other, not to be funny and kill someone's hard work.

    Thank all of you others for the correct advice. Once I read it, I remembered the reason why the two phones' updates weren't compatible, ie the CDMA/GMS radio differences.
    It won't even install. Desktop Software/Apploader won't recognize the OS as installable for the device. No worries.
    keyhole likes this.
    11-07-11 09:05 PM
  9. tda_tda's Avatar
    .. "download" and "install" is two different things..
    and.. yes, i bet jeffrey was just joking...
    11-08-11 02:22 AM
LINK TO POST COPIED TO CLIPBOARD